.tbl {border:#CCCCCC; border-width:1px; border-style:solid; background-color : #FFFFFF; margin-left : 20px; margin-right : 10px; padding : 0px 0px 0px 0px;}
.cell { font:"Courier New", Courier, mono; color: #505050; vertical-align:top; border-bottom: 1px solid #eeeeee;}
.cell_1 { font:"Courier New", Courier, mono; color: #505050; vertical-align:top; border-bottom: 1px solid #eeeeee; border-right: 1px solid #eeeeee;}
.cell_2 { font:"Courier New", Courier, mono; color: #505050; vertical-align:top; border-bottom: 1px solid #eeeeee;}
.cell_1_h { vertical-align:top; border-bottom: 1px solid #CCCCCC; border-right: 1px solid #eeeeee; background-color:#f5f5f5}
.cell_2_h { vertical-align:top; border-bottom: 1px solid #CCCCCC; background-color:#f5f5f5}
h2 {color: #860003; font-size:16px; font-family: Arial; font-weight:bold; background-image: url('../resources/h2.gif'); background-repeat: repeat-x; padding: 5px 0px 10px 15px;}
.h3 {color: #303030; font-size:14px; font-family: Arial; font-weight:bold; background-image: url('../resources/h3.gif'); background-repeat: repeat-x;	position: relative;	width: 100%; height: 30px; margin-left: auto; margin-right: auto; padding-left: 10px; vertical-align: middle;}
body, td {color: Black; font-family: Verdana; font-size: 10pt ; background-color: White;}
p {margin-top: 15px; margin-bottom: 15px; margin-left: 20px;}
ul {list-style-image: url("../resources/ul.gif");}
ul ul {color: #505050; font-size:10pt; list-style-image: url("../resources/ulul.gif");}
ul ul ul {color: #505050; font-size:10pt; list-style-image: url("../resources/ululul.gif");}
li {margin-top: 5px; margin-bottom: 0px }
.top_link a, .top_link a:visited {background-color:#FFFFFF; color: #707070; border: solid 1px #ffffff;	text-decoration: none; padding: 2px 5px 2px 5px; font-size:8pt;}
.top_link a:hover {background-color:#c0c0c0; color: #800000; border: solid 1px #ffffff; text-decoration: none; padding: 2px 5px 2px 5px; font-size:8pt;}
.discl {color: #505050; font-size: 8pt}